Loader Class Reference

## Static Public Member Functions

static const Class & | loadClass (const LogString &clazz)
static InputStreamPtr | getResourceAsStream (const LogString &name)

## Member Function Documentation

## getResourceAsStream()

static InputStreamPtr getResourceAsStream | ( | const LogString & | name | ) |

static

## loadClass()

static const Class& loadClass | ( | const LogString & | clazz | ) |

static

The documentation for this class was generated from the following file:

- loader.h